/* Special fonts */

@font-face {
	font-family: "FrutigerRoman";
	src: url("../fonts/frutiger-roman.eot");
	src: url("../fonts/frutiger-roman.eot?#iefix")           format("embedded-opentype"),
			 url("../fonts/frutiger-roman.woff2")                format("woff2"),
			 url("../fonts/frutiger-roman.woff")                 format("woff"),
			 url("../fonts/frutiger-roman.ttf")                  format("truetype"),
			 url("../fonts/frutiger-roman.svg#frutiger-roman")   format("svg");
}
@font-face {
	font-family: "FrutigerItalic";
	src: url("../fonts/frutiger-italic.eot");
	src: url("../fonts/frutiger-italic.eot?#iefix")          format("embedded-opentype"),
			 url("../fonts/frutiger-italic.woff2")               format("woff2"),
			 url("../fonts/frutiger-italic.woff")                format("woff"),
			 url("../fonts/frutiger-italic.ttf")                 format("truetype"),
			 url("../fonts/frutiger-italic.svg#frutiger-italic") format("svg");
}
@font-face {
	font-family: "FrutigerBold";
	src: url("../fonts/frutiger-bold.eot");
	src: url("../fonts/frutiger-bold.eot?#iefix")            format("embedded-opentype"),
			 url("../fonts/frutiger-bold.woff2")                 format("woff2"),
			 url("../fonts/frutiger-bold.woff")                  format("woff"),
			 url("../fonts/frutiger-bold.ttf")                   format("truetype"),
			 url("../fonts/frutiger-bold.svg#frutiger-bold")     format("svg");
}

/* New banners */
.hero {
	height: 136px;
	margin: 0 0 0.9em 0;
}

#home .hero {
	height: 328px;
	background: url(../images/home-banner-incentive-2015.png) no-repeat 0 0;
	margin: 0.5em 0 0.9em 0;
}

.hero#life {
	background: url(../images/2012skin/banner-life.jpg) no-repeat 0 0;
}

#content .hero#life .cta {
	/* left:2.5em; */
}

.hero#life h2 {
	color: #00375F;
	width: 260px;
	line-height: 1.2;
	font-weight: normal;
	margin-bottom: 0.5em;
}

.hero#life strong {
	font-size: 1.5em;
}

.hero#income, .hero#claims {
	background: url(../images/2012skin/banner-income.jpg) no-repeat 0 0;
}

.hero#funeral {
	background: url(../images/2012skin/banner-funeral.jpg) no-repeat 0 0;
}

.hero#accident {
	background: url(../images/2012skin/banner-accident.jpg) no-repeat 0 0;
}

.hero#pet {
	background: url(../images/2012skin/banner-pet.jpg) no-repeat 0 0;
}

#content .hero .cta * {
	font-family: FrutigerRoman, Arial, Helvetica, sans-serif;
}

#content .hero .cta {
	width: 14em;
	width: 20em;
	position: relative;
	top: 2.43em;
	top: 10%;
	left: 29em;
	left: 36.5em;
	color: #00375F;
}

#content #accident .cta,
#content #pet .cta {
	top: 5%;
}

.hero .cta h2 {
	font-size: 22px;
	font-size: 1.692em;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

#content #more-pet .cta ul,
#content .hero ul {
	padding: 0;
	margin: 0;
}

#content #more-pet .cta ul li,
#content .hero ul li {
	list-style: none;
	padding: 0.154em 0;
	margin: 0;
}

#content #more-pet .cta ul li .applyNow,
#content .hero ul li .applyNow {
	font-size: 1.154em;
	font-style: italic;
	font-weight: bold;
	color: #00375F;
	text-decoration: underline;
	background: url("../images/2012skin/linkBlueArrow.png") no-repeat right 6px;
	padding-right: 1em;
}

#content #more-pet .cta ul li .applyNow {
	font-size: 1.077em;
	position: relative;
	top: 0.5em;
	margin-left: 1.714em;
}

#content #more-pet .cta ul li .applyNow:hover,
#content .hero ul li .applyNow:hover {
	text-decoration: none;
}

a.btGetQuote {
	width: 146px;
	height: 30px;
	display: block;
	background: url(../images/2012skin/bt-get-a-quote.png);
	margin-top: 0.3em;
}

#more-pet .cta .btGetQuote {
    width: auto;
    height: auto;
    background-color: #FC8507;
    background-image: none;
    padding: 10px;
    color: #FFF;
    border-radius: 2px;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 20px;
}

#more-pet .cta .btGetQuote:hover {
	text-decoration: underline;
}

#more-pet .cta .btGetQuote:active {
	position: relative;
	top: 1px;
}

a.btnRequestQuote {
	width: 193px;
	height: 31px;
	display: block;
	background: url(../images/2012skin/btn-request-a-quote.png) no-repeat;
	margin-top: 0.3em;
}

/* Top Banner
---------------------------------------------- */
#masthead {
	padding: 10px 5px 0 5px;
}

#masthead #logo {
	margin: 0;
}

#masthead #logo img {
	width: 378px;
	max-width: 100%;
	float: left;
}

#masthead .call-to-action {
	width: auto;
	float: right;
	font-family: FrutigerRoman, Helvetica, Arial, sans-serif;
	text-align: right;
	color: #003860;
}

#masthead .call-to-action p {
	color: #003860;
}

#masthead .call-to-action #phone {
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 0;
}

#masthead p {
	padding: 0;
}

#masthead .call-to-action #phone p {
	padding-bottom: 0;
}

#masthead .call-to-action #hours,
#masthead .call-to-action #call-you {
	font-size: 13px;
	margin-bottom: 0.25em;
}

#masthead .call-to-action #call-you {
	padding-top: 5px;
}

#masthead .call-to-action #call-you strong {
	color: #000;
	float: left;
	margin-right: 0.5em;
}

.getQuoteBT {
	position: relative;
	left: 510px;
	top: 163px;
}

#NavigationTabs {
	margin-top: 10px;
}

/* Right Column
---------------------------------------------- */
.sidebar-quote {
	text-align: left;
	margin-top: 24px;
	width: 95%;
}

.sidebar-quote h3 {
	color: #00557F;
	font-size: 16px;
	padding: 0;
	margin-bottom: 18px;
}

.sidebar-quote p,
.sidebar-quote li {
	color: #578FAB;
	font-size: 14px;
	text-align: left;
	font-family: FrutigerRoman, Helvetica, Arial, sans-serif;
	line-height: 15px;
}

.sidebar-quote li {
	background: url("../images/2012skin/white-tick.png") no-repeat scroll 0 0 transparent;
	list-style-type: none;
	padding-left: 1.6em;
	margin-bottom: 10px;
}

.sidebar-quote p {
	margin-bottom: 10px;
}

.sidebar-quote .btn {
	background: #FC8507;
	color: #FFF;
    padding: 10px;
    border-radius: 2px;
}

.sidebar-prom {
	background: url(../images/life-insurance-incentive-rhs.png);
	background-size: 100%;
	position: relative;
	margin-top: 2.3em;
	border: 1px solid #000;
	-webkit-border-radius: 0.3125em;
		 -moz-border-radius: 0.3125em;
					border-radius: 0.3125em;
	height: 450px;
}

.sidebar-prom h2 {
	color: white;
	padding: 0 1em 6.7em 2em;
	font-size: 1.4em;
	text-align: center;
	margin-top: 10px;
	line-height: 1.2;
}

.sidebar-prom strong {
	display: block;
	font-size: 1.8em;
}

.sidebar-prom .terms {
	text-align: center;
	color: #00375F;
	font-size: 0.8em;
	position: relative;
	margin-top: 4em;
}

.sidebar-prom .terms a {
	color: #00375F;
}

.sidebar-prom a {
	display: block;
	text-align: center;
	position: absolute;
	bottom: 1em;
	left: 2.5em;
}

/* Icon list */
#features li {
	color: #003860;
	font-family: FrutigerRoman, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 38px;
	line-height: 13px;
	margin-left: 1em;
	padding-left: 4em;
	padding-top: 5px;
	background: url(../images/2012skin/icon-sprite.png) no-repeat scroll 0 0 transparent;
}
/* Single block in icons */
#features {
	padding: 0;
	margin: 0;
	list-style: none outside none;
}

#tv,
#guarantee,
#medical,
#cover {
}

#features #tv {
	background-position: 0 -27px;
	line-height: 3.2em;
}

#features #guarantee {
	background-position: 0 -71px;
}

#features #medical {
	background-position: 0 -114px;
}

#features #cover {
	background-position: 0 -156px;
	line-height: 3.2em;
}

#features #tv abbr {
	text-transform: lowercase;
}

#features p {
	font-size: 11px;
}

#features #guarantee p,
#features #medical p {
	padding-top: 0.33em;
}

hr {
	background: url("../images/hrDot.gif") repeat-x scroll 50% 0 transparent;
	border: 0 none;
	height: 1em;
	margin: 1em 0 0.5em;
}

hr.imageBreak {
	background: url("../images/2012skin/hr.png") no-repeat scroll 50% 0 transparent;
	border: 0 none;
	height: 1em;
	margin: 1em 0 0.5em;
}

/* InfoPack forms
---------------------------------------------- */
#infopack .mandatory {
	display: none;
	font-size: 0.75em;
	font-weight: bold;
	color: Red;
	padding: 0;
	margin: -1.25em 0 0;
}

.infoPackWrapper {
	border: solid 1px #737373;
	margin-top: 2.3em;
}

#infopack {
	color: #000;
	background: #DFDFDF url(../images/2012skin/infopack.gif) no-repeat 12px 60px;
	border: solid 1px white;
	padding: 0.8125em;
    width: unset;
}

.infoPackWrapper,
#infopack {
	-webkit-border-radius: 0.3125em;
		 -moz-border-radius: 0.3125em;
					border-radius: 0.3125em;
}

#infopack h2 {
	font-family: FrutigerBold, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	padding: 0;
	margin-top: 0;
	margin-bottom: 3em;
}

input.postcode {
	width: 9.9em;
}

input.firstName {
	width: 10.1em;
}

.form-row {
	margin-bottom: 4px;
}

.fancy-pop .required {
	color: #F00;
	font-size: 0.66em;
}

.form-row .formLabel {
	width: 90px;
	float: left;
	white-space: nowrap;
	font-weight: bold; /* display: block; */
	display: none;
}

.rightSide .formLabel {
	width: 65px !important;
}

.form-row input.inputButton {
	width: auto;
	height: auto;
	padding: 0;
	border-style: none;
}

input {
	width: 96.5%;
	margin-bottom: 5px;
	border: solid 1px #4F4641;
	border-bottom: solid 1px #A7A2A0;
	height: 15px;
	padding: 2px;
}

select {
	padding: 1px 2px;
}

input.inputButton {
	width: auto;
	height: auto;
	padding: 0;
	border-style: none;
	margin-top: 5px;
}

input#submitForm {
	margin: 0.5em 2.5em;
	/* margin: 2em 1em; */
}

.form-row input,
#infopack .form-row select {
	font-size: 11px;
	padding: 2px;
	margin: 0;
}

/* ASTRIX */
#infopack .form-row span,
#infopack .form-row span.rightAstrix {
	float: left;
	font-size: 1.5em;
	line-height: 0;
	margin-left: -10px;
	margin-top: -13px;
}

#infopack .form-row span.rightAstrix {
	float: right;
	margin-right: -8px;
}

#infopack .form-row span.stateAstrix {
	margin-top: 7px;
}

.form-row select {
	padding: 1px;
	border-right: solid 1px #4F4641;
	border-left: solid 1px #4F4641;
	border-top: solid 1px #4F4641;
	border-bottom: solid 1px #A7A2A0;
}

.form-row select.productDropDown {
	width: 100%;
}

.form-row .radio input {
	border-style: none;
	width: auto;
	margin-top: 0;
}

.form-row .radio label {
	float: left;
	padding: 0 10px 0 5px;
}

.options {
	color: #531F79;
}

.options h5 {
	font-size: 0.75em;
	padding-bottom: 3px;
}

.options h4,
.options h5 {
	margin-bottom: 0;
}

.options h4 {
	padding: 13px 0;
	font-size: 1em;
	text-align: right;
}

.infoPackBT {
	margin-top: -3px;
}

/* Quote Form
---------------------------------------------- */
/* why is this ID called 'games', when there is nothing to do with games in the content? */
#games .quoteForm .fl {
	float: left;
}

#games .quoteForm .fr {
	float: right;
}

#games div.form {
	padding: 15px 15px 0 15px;
}

#games div.form a {
	color: #578FAB;
}

#games .quoteForm h2 {
	padding: 0;
	margin-top: 0;
}

#games .quoteForm p {
	margin: 0 0 1em 0;
}

#games .quoteForm div.form-row input,
#games .quoteForm div.form-row select {
	width: 155px;
	font-size: 1em;
	float: left;
	margin-top: -3px;
}

#games .quoteForm div.form-row select {
	width: 160px;
	padding: 1px;
}

#games .leftSide {
	width: 40%;
}

#games .quoteForm div.rightSide {
	position: relative;
	left: 30px;
}

#games .quoteForm div.rightSide .formLabel {
	width: 85px !important;
}

#games .quoteForm .form-row .formLabel,
#games .quoteForm .form-row .formLabelDoubleLine {
	width: 115px;
}

#games .quoteForm div.form-row .formLabelDoubleLine {
	margin-top: -3px;
	margin-bottom: 10px;
}

#games .quoteResults {
	background-color: #EBF6FB;
	margin-top: 15px;
	padding: 15px;
}

#games .quoteResults .leftSide div.form-row span {
	width: 80px;
}

#games .quoteResults .form-row label,
#games .quoteResults .form-row label.email {
	width: 145px;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	-webkit-text-overflow: ellipsis;
			 -o-text-overflow: ellipsis;
					text-overflow: ellipsis;
	padding-left: 5px;
}

#games .quoteResults .form-row label.email {
	width: 230px;
}

/* Generic Form
---------------------------------------------- */
/* why is this ID called 'games', when there is nothing to do with games in the content? */
#games .formWrapper {
	margin-top: 2em;
}

#games .formBottom {
	margin-bottom: 15px;
}

#games .form-row {
	font-size: 12px;
	height: 30px;
	clear: both;
	padding: 0;
}

#games .form-row .formLabelDoubleLine,
#games .form-row .formLabel {
	width: 90px;
	display: block;
	float: left;
	font-weight: bold;
	white-space: nowrap;
	color: Black;
}

#games div.rightSide .formLabel {
	width: 65px;
}

#games div.form-row input.inputButton {
	width: auto;
	height: auto;
	padding: 0;
	border-style: none;
}

#games input.btGetQuote,
#games input.btApplyNow {
	width: 155px;
	height: 31px;
	margin-left: 395px;
	margin-bottom: 10px;
}

#games input.btApplyNow {
	margin-left: 460px;
	margin-top: 15px;
}

#games div.form-row input,
#games div.form-row select {
	width: 127px;
	font-size: 1em;
	float: left;
	margin-top: -3px;
}

#games div.form-row select {
	width: 132px;
	padding: 1px;
}

#games div.form-row span.radio input {
	border-style: none;
	width: auto;
	margin-top: 0;
}

#games div.form-row span.radio label {
	float: left;
	padding: 0 10px 0 5px;
}

#games div.options {
	color: #531F79;
}

#games div.options h5 {
	font-size: 0.75em;
	padding-bottom: 3px;
}

#games div.options h4,
#games div.options h5 {
	margin-bottom: 0;
}

#games div.options h4 {
	padding: 13px 0;
	font-size: 1em;
	text-align: right;
}

#games .form-rowCol {
	float: left;
}

#games .infoPackBT {
	margin: 17px 0 0 20px;
}

#games .callMeNow p {
	width: 55%;
}

#games .callMeNowThankYou p.positionBottom {
	margin-top: 50px;
}

#games .callMeBT {
	margin-left: 70px;
}

#games .thanksCallMe {
	padding: 0 20px 10px;
	border-left: solid 1px #D9E6EC;
	border-right: solid 1px #D9E6EC;
	margin-top: -10px;
}

#games .thanksCallMe input {
	width: 25%;
}

#games p.small {
	margin-bottom: 0;
	margin-top: 1.5em;
}

#games .manda {
	font-size: 0.66em;
	margin-bottom: 1em;
}

#games span.small {
	font-size: 0.77em;
}
.requestFormWrap h1 {
	height: 32px;
	line-height: 2.1em;
	color: White;
	background: #FC8705;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FC8705), color-stop(100%, #FDA30D));
	background: -webkit-linear-gradient(top, #FC8705, #FDA30D);
	background:    -moz-linear-gradient(top, #FC8705, #FDA30D);
	background:     -ms-linear-gradient(top, #FC8705, #FDA30D);
	background:      -o-linear-gradient(top, #FC8705, #FDA30D);
	background:         linear-gradient(to bottom, #FC8705, #FDA30D);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#FC8705', endColorstr='#FDA30D', GradientType=0 )";
			filter:  progid:DXImageTransform.Microsoft.gradient( startColorstr='#FC8705', endColorstr='#FDA30D', GradientType=0 );
	padding: 0 0 0 15px;
	margin-top: 0;
	margin-bottom: 0;
}

.requestForm {
	border: solid 1px #578FAB;
}

#content .requestForm .highlights {
	color: White;
	background-color: #578FAB;
	padding: 10px 15px;
}

#content .requestForm .highlights h2 {
	width: 13em;
	float: left;
	color: White;
	padding: 2px 0 0 0;
	margin-top: 0;
	margin-bottom: 0;
}

#content .requestForm .highlights ul {
	margin-bottom: 1em;
	margin-left: 18em;
}

#content .requestForm .highlights ul li {
	list-style-image: url(../images/2012skin/white-bullet.png);
	color: white;
}

#content .requestForm .highlights ul li sup {
	line-height: 7px;
	padding-left: 2px;
}

#content .requestForm .highlights p {
	margin-bottom: 0;
	color: white;
	vertical-align: super;
	padding: 0;
	margin-left: 0;
}

.requestFormForm {
	padding: 15px;
	width: 305px;
}

.requestFormForm h3 {
	color: #008DCD;
	font-size: 1em;
}

input.orangeButton,
input.callMeNowBT,
input.orangeOKButton {
	width: 193px;
	height: 31px;
	background-image: url(../images/2012skin/btn-request-a-quote.png);
	background-position: 0 0;
	background-color: Transparent;
	background-repeat: no-repeat;
	margin: 0.25em 0 1em 0;
	border: none;
	text-indent: -9999px;
}

input.callMeNowBT {
	width: 106px;
	height: 21px;
	background-image: url(../images/2012skin/call-me-now-popup.png);
}
/*
input.quotePosition {
	position: relative;
	left: 415px;
}
*/
input.quotePosition {
	float: right;
	margin-right: 144px;
	margin-left: 1em;
}

input.orangeOKButton {
	background: url(../images/BT-OK.png) no-repeat 0 0;
	width: 50px;
	margin-right: 0;
}

.callMeNow input.quotePosition {
	left: 122px;
	left: 170px;
	left: 13.077em;
	position: relative;
}

.form-disclaimer {
	font-size: 92.3%;
	margin-top: 1.75em;
}

#infopack .form-disclaimer {
	margin-top: 0;
}

/* ---------------------------- BUBBLE TIP ----------------------------- */
div.formTip {
	display: inline;
	float: right;
	padding-left: 5px;
}

div.formTip a {
	text-decoration: none;
}

div.formTip a img {
	margin-top: -1px;
}

div.formTip a:hover {
	position: relative;
}

div.formTip a span {
	display: none;
}

div.formTip a:hover span {
	display: block;
	position: absolute;
	left: 25px;
	top: -40px; /* formatting only styles */
	z-index: 100;
	width: 249px; /* end formatting */
}

div.bubbleTop {
	background-image: url(../images/2012skin/bobbleTop.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 8px;
	width: 249px;
}

div.bubbleBottom {
	background-image: url(../images/2012skin/bobbleBottom.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 10px;
	width: 249px;
}

span.questionBubble p {
	font-weight: normal;
	font-size: inherit;
	padding: 0 10px;
	background-image: url(../images/2012skin/bobbleBG.png);
	background-repeat: repeat-y;
	margin: 0 !important;
	text-align: left;
}

/* -------------- Occupation pop-up ----------------------- */

#ctl00_ContentPlaceHolder1_incomeProtectionQuoteForm_OccupationRadioButtonList {
    font-size: 12px;    
    padding-left: 10%;
    display: inline-block;
    width: 100%;
    max-width: 270px;
}

.occupationOption strong {
    color: #000;
}

.occupationOption input {
   width: 25px;
    margin-left: -25px;
    vertical-align: top;
}

.occupationOption label {
    width: 90%;
    font-weight: bold;
    display: inline-block;
}
.occupationOption input, .occupationOption label {
    margin-top:10px;
}
.occupationOption input:first-of-type, .occupationOption label:first-of-type {
    margin-top:0;
}

#games .occupationOption label p {
    margin-left: 10%;
    font-weight: normal;
}




/* Pet tables */
#more-pet table {
	width: 100%;
	margin-bottom: 1em;
}

#more-pet table thead tr {
	color: White;
	background-color: #6083A1;
}

#more-pet table thead .head {
	background-color: #102E52;
}

#more-pet #options .head {
	width: 50%;
}

#more-pet table th,
#more-pet table td {
	vertical-align: top;
	text-align: left;
	border: 1px solid #E5E5E5;
	/*padding: 2px 6px;*/
	padding: 0.5em;
}

#more-pet #routine thead th,
#more-pet #exclusions thead th {
	width: 50%;
}

#more-pet #benefits tbody th {
	white-space: nowrap;
}

#more-pet #benefits .tail {
	width: 16.667%;
}
/* Ticks and crosses */
.tick span,
.cross span {
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	/*
	text-align: center;
*/
}

.tick {
	background: url(../images/2012skin/tick.gif) no-repeat 10% 50%;
	padding-left: 2.5em;
}

.cross {
	background: url(../images/2012skin/cross.gif) no-repeat 10% 50%;
}

#more-pet table .tick small {
	display: block;
	padding-left: 3em;
}

.separator {
	padding: 0 0.2em;
}

.margin-left {
	margin-left: 15px;
}

/**
 * ClearFix
 */
.cf:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .cf {
	zoom: 1;
}
/* IE6 */
*:first-child + html .cf {
	zoom: 1;
}
/* IE7 */

/**
 * Social Links
 */
#footer ul.social-link {
	float: right;
	margin-bottom: 0;
}

#footer ul.social-link li:before {
	content: "";
}

#footer ul.social-link a {
	text-indent: -9999em;
	width: 35px;
	height: 32px;
	display: inline-block;
}

#footer ul.social-link a.fb {
	background: url(/resources/images/facebook-icon.png) no-repeat;
}

#footer ul.social-link a.tw {
	background: url(/resources/images/twitter-icon.png) no-repeat;
}

#footer ul.social-link a.go {
	background: url(/resources/images/google-icon.png) no-repeat;
}

#footer a.home-link {
	color: #2B5A82;
}
#games .disclaimer{
	font-size: 12px;
	padding:0 15px;
}
.form-disclaimer.full-width-disclaimer {
    margin-top: 4em;
}